Subject: Kerberos Working Group - Salt Lake

From: "Douglas E. Engert" <[email-masked]>
Date: Mon, 15 Oct 2001 08:51:10 -0500

The next IETF meeting is coming up in a few months. I would like to have
a meeting, where we would continue to concentrate on the Revisions
document. This will require Cliff, Tom, and Ken to get there sections of
the document up to date. I would like to see a new version ready for the meeting.
I would also like to see included a method to address the UTF-8 issues.

If there are other topics which people would like to see on the agenda, 
please contact me. 

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444